<!--



/****ORIGINAL STYLES
body {
	font-size:11px;
	padding: 0px;
	text-align: left;
	background: #ffffff; 

 }

ul.nav { margin:5px 0px 0px 10px;list-style-image:url(../images/dot.gif); padding-left:4px;}
ul {padding-left: 30px;}
p { 
	font-family: verdana, sans-serif;
	font-size:11px;
	margin: 0px 0px 0px 0px; 
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 8px;
	padding-right:10px;
	text-align: left; 

	color: #5B5B5B; }
	
a { color: #E23A00; text-decoration:none }
a:hover { color: #E23A00; text-decoration:underline }

/*
p a, p a:visited { 
	color: #E23A00; 
	text-decoration:none; }
	
p:hover a, p:hover a:visited { 
	color: #E23A00;   
	text-decoration:underline; }
	
 s \ hide IE 
p a, p a:visited { 
	color: #5B5B5B; 
	text-decoration:none; }
*/
	
td { 
	font-family: verdana, sans-serif;
	font-size:11px;
	text-align:left; 
	line-height: 125%;
	color: #5B5B5B; }
	
div { 
	font-family: verdana, sans-serif;
	font-size:11px; }
	
	
input, select, option { 
	font-family: verdana, sans-serif;
	font-size:10px;}
	
hr { 
	color:white;
	background-color:#FFF;
	height:2px;
	border-top:dotted #757575 1px; 
	border-bottom: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid white;
	}
	
h1 { 
	font-family: georgia, serif;
	font-size:17px;
	margin: 15px 10px 15px 0px;  
	text-align: left; 
	color: #FF5400; }
	
h2 { 
	font-family: georgia, serif;
	font-size:14px;
	margin: 10px 10px 15px 0px;
	color: #FF5400; }
	
h3 { 
	font-family: georgia, serif;
	font-size:13px;
	font-weight:bold;
	margin: 10px 10px 15px 0px; 
	line-height:130%;
	text-align: left; 
	color: #5B5B5B; }
	

/*  menu ========  */


#menu {
	align:left;
	height:21px;
	background:#5B5B5B; 
	}
	
#menu a {
	float:left;
	display:block;
	background:#5B5B5B; 
	padding-right:10px;
    padding-left:10px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	font-weight:bold;
	color:white;
	border-left:1px #ABABAB solid;
    border-top:1px #757575 solid;
    border-bottom:1px #757575 solid;}
	
#menu a:hover, #menu a.on {
	float:left;
	display:block;
	background:#ABABAB; 
	padding-right:10px;
    padding-left:10px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	font-weight:bold;
	color:#000;
	border-left:1px #757575 solid;
    border-top:1px #757575 solid;
    border-bottom:1px #757575 solid;}
    
    /*  menu ========  */

#content { width:748px;
	text-align:left;
	margin:auto;
	padding:0px;spacing:0px;
	border-left:1px #757575 dotted;
	border-bottom:1px #757575 dotted;
	border-right:1px #757575 dotted; }

#border-right { 
	border-right:1px #757575 dotted;
	}

#caption {
	float:left;
	display:block;
	align:left;
	height:21px;
	width:300px;
    font-size:9px;
	background:#5B5B5B; 
    padding-left:10px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	color:white;
	border-top:1px #ABABAB solid;
    border-bottom:1px #ABABAB solid;}
    
#next a {
    float:right;
	display:block;
	height:21px;
	width:46px;
    font-size:10px;
	background:#FF5400; 
    padding-left:12px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	color:white;
	border-top:1px #ABABAB solid;
    border-bottom:1px #ABABAB solid;}
    
#next a:hover{
    float:left;
	display:block;
	align:left;
	height:21px;
	width:46px;
    font-size:10px;
	background:#FF5400; 
    padding-left:12px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	color:white;
	text-decoration:underline;
	border-top:1px #ABABAB solid;
    border-bottom:1px #ABABAB solid;}
    
    
#support {
	float:left;
	display:block;
	align:left;
	width:174px;
    font-size:11px;
	background:#FFCC00; 
    padding-left:15px;
    padding-right:0px;
    padding-top:10px;
    padding-bottom:10px;
	text-align:left; 
	color:5B5B5B;
	border-top:1px #ABABAB dotted;
    border-bottom:1px #ABABAB dotted;
    border-left:1px #fff dotted;
}

#right-header { font-family:georgia,serif;font-size:13px;font-weight:bold;padding-bottom:4px; }    

#top-border { border-top:1px #757575 dotted; }

#secondary-right-box {
	float:left;
	display:block;
	align:left;
	width:174px;
    font-size:11px;
	background:#FFCC00; 
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
	text-align:left; 
	color:5B5B5B;
    border-bottom:1px #ffffff dotted;
    border-left:1px #fff dotted;
}

#secondary-right-box2 {
	float:left;
	display:block;
	align:left;
	width:174px;
    font-size:11px;
	background:#F6F6F6; 
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
	text-align:left; 
	color:#5B5B5B;
    border-bottom:1px #ABABAB dotted;
    border-left:1px #fff dotted;
}


    
.footer { 
	font-family: verdana, sans-serif;
	font-size:10px;
	text-align:center; 
	line-height: 150%;
	color: #5B5B5B; }
	
.footer a { 
	font-family: verdana, sans-serif;
	font-size:10px;
	text-align:center; 
	text-decoration:underline;
	line-height: 150%;
	color: #5B5B5B; }
	



**/











/************BEGIN FUTURE BRIGHT EDITS******************************/

body {
	font-size:13px; 
	padding: 0px;
	text-align: left;
	background: #ffffff; 

 }

ul.nav { margin:5px 0px 0px 10px;list-style-image:url(../images/dot.gif); padding-left:4px;}
ul {padding-left: 30px;}

p { 
	font-family: verdana, sans-serif;
	font-size:13px; 
	margin: 0px 0px 0px 0px; 
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-right:10px;
	text-align: left; 

	color: #5B5B5B; }
	
a { color: #E23A00; text-decoration:none }
a:hover { color: #E23A00; text-decoration:underline }

/*
p a, p a:visited { 
	color: #E23A00; 
	text-decoration:none; }
	
p:hover a, p:hover a:visited { 
	color: #E23A00;   
	text-decoration:underline; }
	
 s \ hide IE 
p a, p a:visited { 
	color: #5B5B5B; 
	text-decoration:none; }
*/
	
td { 
	font-family: verdana, sans-serif;
	font-size:13px;
	text-align:left; 
	line-height: 125%;
	color: #5B5B5B; }
	
div { 
	font-family: verdana, sans-serif;
	font-size:13px; ; }
	
	
input, select, option { 
	font-family: verdana, sans-serif;
	font-size:10px;}
	
hr { 
	color:#ffffff;
	background-color:#FFF;
	height:2px;
	border-top:dotted #ffffff 0px; 
	border-bottom: 0px solid white;
	border-left: 0px solid white;
	border-right: 0px solid white;
	}
	
h1 { 
	font-family: verdana, sans-serif;
	font-weight: 300;
	font-size:28px;
	line-height: 38px;
	margin: 35px 20px 5px 0px;  
	text-align: left; 
	color: #ff6600; }

	
h2 { 
	font-family: verdana, sans-serif;
	font-size:28px;
	font-weight: 300;
	line-height: 28px;
	margin: 20px 20px 5px 0px; 
	text-align: left; 
	color: #ff6600; }
	
h3 { 
	font-family: verdana, sans-serif;
	font-size:16px;
	font-weight: 300;
	margin: 10px 10px 5px 0px; 
	line-height:130%;
	text-align: left; 
	color: #2200a1; }
	

/*  menu ========  */


#menu {
	align:left;
	height:20px;
	background:#eee; 
	font-family: 'Fira Sans Condensed', sans-serif, verdana ;
	font-size: 9pt;
	text-transform:uppercase;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	width:100%!important;
	}
	
#menu a {
	float:left;
	display:block;
	background:#eee; 
	padding-right:5px;
    padding-left:5px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	font-weight:600;
	color:#555555;
	border-left:0px #fff solid;
    border-top:0px #ffffff solid;
    border-bottom:0px #ffffff solid;}
	
#menu a:hover, #menu a.on {
	float:left;
	display:block;
	background:#eee; 
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	font-weight:600;
	color:#ff6600;
	padding-right:5px;
    padding-left:5px;
	border-left:0px #ffffff solid;
    border-top:0px #ffffff solid;
    border-bottom:0px #ffffff solid;}
    
    /*  menu ========  */

#content { 
	width:65%;
	text-align:left;
	margin:0 auto;
	padding:0px;spacing:0px;
	border-left:0px #ffffff dotted;
	border-bottom:0px #ffffff dotted;
	border-right:0px #ffffff dotted; }
	
	#content.narrowcolumn {
		width: 100%;
	}

#border-right { 
	border-right:0px #ffffff dotted;
	padding-right: 5%; }

#caption {
	float:left;
	display:block;
	align:left;
	height:20px;
	width:300px;
    font-size:9px;
	background:#5B5B5B; 
    padding-left:10px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	color:#555;
	border-top:0px #ABABAB solid;
    border-bottom:0px #ABABAB solid;}
    
#next a {
    float:right;
	display:block;
	height:20px;
	width:46px;
    font-size:10px;
	background:#fff; 
    padding-left:12px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	color:#555;
	border-top:0px #ABABAB solid;
    border-bottom:0px #ABABAB solid;}
    
#next a:hover{
    float:left;
	display:block;
	align:left;
	height:20px;
	width:46px;
    font-size:10px;
	background:#FF5400; 
    padding-left:12px;
	text-align:left;
	text-decoration:none;
	height:19px;
	line-height:19px; 
	color:#fff;
	text-decoration:underline;
	border-top:0px #ABABAB solid;
    border-bottom:0px #ABABAB solid;}
    
    
#support {
	float:left;
	display:block;
	align:left;
	width:174px;
    font-size:12px; font-size: small;
	background:#FFCC00; 
    padding-left:15px;
    padding-right:0px;
    padding-top:10px;
    padding-bottom:10px;
	text-align:left; 
	color:5B5B5B;
	border-top:0px #ABABAB dotted;
    border-bottom:0px #ABABAB dotted;
    border-left:0px #fff dotted;
}

#right-header { font-family:georgia,serif;font-size:13px;font-weight:bold;padding-bottom:4px; }    

#top-border { border-top:0px #ffffff dotted; }

#secondary-right-box {
	float:left;
	display:block;
	align:left;
	width:174px;
    font-size:12px; font-size: small;
	background:#FFCC00; 
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
	text-align:left; 
	color:5B5B5B;
    border-bottom:0px #ffffff dotted;
    border-left:0px #fff dotted;
}

#secondary-right-box2 {
	float:left;
	display:block;
	align:left;
	width:174px;
    font-size:12px; font-size: small;
	background:#F6F6F6; 
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
	text-align:left; 
	color:#5B5B5B;
    border-bottom:0px #ABABAB dotted;
    border-left:0px #fff dotted;
}

td.home-right-column {
		width: 90%;
		float: right;
	}



    
.footer { 
	width: 65%;
	margin: 0 auto;
	font-family: verdana, sans-serif;
	font-size:10px;
	text-align:center; 
	line-height: 150%;
	color: #efefef; 
	padding-top: 30px;
	padding-bottom: 30px;
background-color: #666;
	margin-top:40px;
}
	
.footer a { 
	font-family: verdana, sans-serif;
	font-size:10px;
	text-align:center; 
	text-decoration:underline;
	line-height: 150%;
	color: #fff; }
	


@media only screen and (max-width: 768px) {
	
	#content {
		width: 100%;
	}
	
	td.home-right-column {
		width: 100%;
	}
	
	
	#border-right {
		padding-left: 5%;
	}
	
	}






	
-->
